/* Print styles for common controls */
*
{ 
	overflow: visible !important;	/* Fixes print issue for FF 3.5 and below */
}
body
{	
	background-image: none !important;
}
.page
{
	width: auto !important;
}
.contentarea
{
	width: auto !important;
	float: none !important;	/* Fixes print issue for FF 3.6+ */
}
.topNavigation
{
	display: none;
	visibility: hidden;
}
#trTopNav
{
	display: none;
	visibility: hidden;
}
#trSecTopNav
{
	display: none;
	visibility: hidden;
}
#trBanner
{
	display: none;
	visibility: hidden;
}
#trBreadcrumb
{
	display: none;
	visibility: hidden;
}
#ctl00_trAuthoring
{
	display: none;
	visibility: hidden;
}
#tdLeftNav
{
	display: none;
	visibility: hidden;
}
#trBottomNav
{
	display: none;
	visibility: hidden;
}
.push
{
	display: none;
	visibility: hidden;
}
.bodyTable
{
	width: auto !important;
}
/* Printing for page viewer/iFrame */
#MSOPageViewerWebPart_WebPartWPQ1
{
	width: 990px;
}

/* Printing style for feature attachment webpart */
.ms-WPBody
{
	padding-bottom: 10px !important;
}

